<div class="resources-item">
    <button class="close delete-resources">&times;</button>

    <div class="resources-title">
        <%= name%>
    </div>

    <% if(file_type == 'bmp') { %>
        <img class="resources-type" src ="<%= reference %>"/>
    <% } %>

    <% if(file_type == 'mp4' || file_type == 'ogg' || file_type == 'ogg' || file_type == 'mp4'){ %>
        <video class="resources-type"  width="320" height="240" controls="controls">
            <source src ="<%= reference %>" type="video/<%= file_type%>"/>
        </video>
    <% } %>

</div>

